Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:52:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation manan                    Bot:  Hi again! Bot:  Please enter your name Customer:  manan Bot:  Hi Manan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7321241458 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:58 PM, 01st Jan                     manan                    Why you guys lie to me everyday           10:58 PM, 01st Jan                   mayar                   Hi Manan,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:59 PM, 01st Jan                     manan                    Mayar           10:59 PM, 01st Jan                     manan                    How are u           10:59 PM, 01st Jan                     manan                    Why you max guys lie to me everyday           10:59 PM, 01st Jan                   mayar                   goof and you           10:59 PM, 01st Jan                     manan                    If you don't wana deliver my order then let me know clearly           11:00 PM, 01st Jan                   mayar                   Please confirm if you are contacting regarding the following order number: 7321241458           11:00 PM, 01st Jan                     manan                    It's 5 days finish           11:00 PM, 01st Jan                     manan                    Yes unfortunately           11:00 PM, 01st Jan                     manan                    I know my mistake that why i order online           11:01 PM, 01st Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           11:01 PM, 01st Jan                     manan                    O really           11:01 PM, 01st Jan                     manan                    Last 5 days am still getting same sentence           11:01 PM, 01st Jan                     manan                    No problem today i will make report against max           11:01 PM, 01st Jan                   mayar                   Could you please confirm is this your correct phone number 97333056222?           11:02 PM, 01st Jan                     manan                    Unfortunately           11:02 PM, 01st Jan                     manan                    Can you please cal me right now           11:02 PM, 01st Jan                   mayar                   you can contact us on this number # 80001629           11:03 PM, 01st Jan                     manan                    I am tired to daily lies           11:03 PM, 01st Jan                     manan                    Bros why should I contact           11:03 PM, 01st Jan                     manan                    For wht i contact everyday to him           11:04 PM, 01st Jan                     manan                    Did i get anything in free of cost?           11:04 PM, 01st Jan                     manan                    They don't even feel ashamed on his cheap services           11:04 PM, 01st Jan                   mayar                   please note the call in the above number is free we are truly sorry to inform you  we  are unable to call           11:05 PM, 01st Jan                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer This is surely not the experience we want our customers to have when they shop with us.           11:07 PM, 01st Jan                     manan                    wht to do with daily base apology           11:08 PM, 01st Jan                     manan                    Just ask to them thy feel lil ashamed or not           11:08 PM, 01st Jan                     manan                    Now i will keep warn my family and friends to max           11:09 PM, 01st Jan                     manan                    InshALLAH they will never buy anything to max again           11:10 PM, 01st Jan                   mayar                   We take matters like these very seriously. We have now forwarded the feedback to our concerned team  and they are surely going to take a strict action on this.   Again, please accept our sincere apologies for this.           11:10 PM, 01st Jan                   mayar                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           11:10 PM, 01st Jan                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           11:10 PM, 01st Jan                   mayar                   Is there anything else i can help you with?            11:11 PM, 01st Jan                     manan                    No need of action           11:11 PM, 01st Jan                     manan                    Just give my msg to your team           11:11 PM, 01st Jan                     manan                    That keep Money and things aswel I don't need anything to max           11:11 PM, 01st Jan                   mayar                   we’ll do our best to sort this out quickly.           11:12 PM, 01st Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:14 PM, 01st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3702347